local AppName = ...
local AL = LibStub("AceLocale-3.0")
local L = AL:NewLocale(AppName, "enUS", true)

L["Adjust frames"] = "Adjust frames"
L["Alignment"] = "Alignment"
L["Apply"] = "Apply"
L["Apply selected options to selected bars?"] = "Apply selected options to selected bars?"
L["Apply selected options to selected plugins?"] = "Apply selected options to selected plugins?"
L["Area"] = "Area"
L["Attach point"] = "Attach point"
L["Auto apply"] = "Auto apply"
L["Background"] = "Background"
L["Background color"] = "Background color"
L["Background settings"] = "Background settings"
L["Background texture"] = "Background texture"
L["Background tile size"] = "Background tile size"
L["Bar"] = "Bar"
L["Bars"] = "Bars"
L["Border color"] = "Border color"
L["Border inset"] = "Border inset"
L["Border texture"] = "Border texture"
L["Border thickness"] = "Border thickness"
L["Bottom"] = "Bottom"
L["Bulk Configuration"] = "Bulk Configuration"
L["Center spacing"] = "Center spacing"
L["Clear"] = "Clear"
L["Create new bar"] = "Create new bar"
L["Create a bazooka launcher for each bar"] = "Create a bazooka launcher for each bar"
L["Disable during pet battle"] = "Disable during pet battle"
L["Disable mouse in combat"] = "Disable mouse in combat"
L["Disable mouse out of combat"] = "Disable mouse out of combat"
L["Disable minimap icons"] = "Disable minimap icons"
L["Disable tooltip"] = "Disable tooltip"
L["Disable tooltip in combat"] = "Disable tooltip in combat"
L["Enable background"] = "Enable background"
L["Enable opacity workaround"] = "Enable opacity workaround"
L["Enabled"] = "Enabled"
L["Enable highlight"] = "Enable highlight"
L["Enable simple tooltips"] = "Enable simple tooltips"
L["Extra launchers"] = "Extra launchers"
L["Fade in combat"] = "Fade in combat"
L["Fade-in duration"] = "Fade-in duration"
L["Fade opacity"] = "Fade opacity"
L["Fade-out delay"] = "Fade-out delay"
L["Fade-out duration"] = "Fade-out duration"
L["Fade out of combat"] = "Fade out of combat"
L["Fit to content width"] = "Fit to content width"
L["Font"] = "Font"
L["Font outline"] = "Font outline"
L["Font shadow"] = "Font shadow"
L["Font size"] = "Font size"
L["Force Hide Tooltip"] = "Force hide tooltip"
L["Force hiding the tooltip. It's a hack and might cause unwanted side-effects. Only enable if the plugin's tooltip doesn't behave as expected."] = "Force hiding the tooltip. It's a hack and might cause unwanted side-effects. Only enable if the plugin's tooltip doesn't behave as expected."
L["Frame strata"] = "Frame strata"
L["Gradient"] = "Gradient"
L["Gradient color"] = "Gradient color"
L["Height"] = "Height"
L["Hidden"] = "Hidden"
L["Hide tooltip on click"] = "Hide tooltip on click"
L["High"] = "High"
L["Horizontal"] = "Horizontal"
L["Icon Border Clip"] = "Icon border clip"
L["Icon size"] = "Icon size"
L["Icon-text spacing"] = "Icon-text spacing"
L["Label color"] = "Label color"
L["Left"] = "Left"
L["Left margin"] = "Left margin"
L["Left spacing"] = "Left spacing"
L["Locked"] = "Locked"
L["Low"] = "Low"
L["Manual tooltip"] = "Manual tooltip"
L["Manual tooltip toggle mode"] = "Manual tooltip toggle mode"
L["Marked"] = "Marked"
L["Marked bars can be toggled simultaneously by clicking the Bazooka icon or by the '/bazooka togglebars' slash command"] = "Marked bars can be toggled simultaneously by clicking the Bazooka icon or by the '/bazooka togglebars' slash command"
L["Max text width"] = "Max text width"
L["Medium"] = "Medium"
L["None"] = "None"
L["Normal"] = "Normal"
L["Opacity"] = "Opacity"
L["Override Tooltip Scale"] = "Override tooltip scale"
L["Plugin display settings"] = "Plugin display settings"
L["Plugins"] = "Plugins"
L["Remove bar"] = "Remove bar"
L["Remove %s?"] = "Remove %s?"
L["Right"] = "Right"
L["Right margin"] = "Right margin"
L["Right spacing"] = "Right spacing"
L["Select All"] = "Select All"
L["Selection"] = "Selection"
L["Set if you want to hide the plugin tooltip when releasing the modifier key in manual tooltip mode"] = "Set if you want to hide the plugin tooltip when releasing the modifier key in manual tooltip mode"
L["Settings"] = "Settings"
L["Show disabled plugins last"] = "Show disabled plugins last"
L["Show icon"] = "Show icon"
L["Show label"] = "Show label"
L["Show suffix"] = "Show suffix"
L["Show text"] = "Show text"
L["Show title"] = "Show title"
L["Show value"] = "Show value"
L["Shrink threshold"] = "Shrink threshold"
L["Show tooltip by pressing a modifier key"] = "Show tooltip by pressing a modifier key"
L["Side spacing"] = "Side spacing"
L["Strata"] = "Strata"
L["Strip colors"] = "Strip colors"
L["Statusbar"] = "Statusbar"
L["Suffix color"] = "Suffix color"
L["Text color"] = "Text color"
L["Texture type"] = "Texture type"
L["Tooltip Scale"] = "Tooltip scale"
L["The size used to tile the background texture"] = "The size used to tile the background texture"
L["Thick"] = "Thick"
L["Tile background"] = "Tile background"
L["Top"] = "Top"
L["Tweak anchor positions"] = "Tweak anchor positions"
L["Use label as title"] = "Use label as title"
L["Vertical"] = "Vertical"
L["Width"] = "Width"

-----------------------------------------------------------------------------

L = AL:NewLocale(AppName, "deDE")
if L then
L["Adjust frames"] = "Frames anpassen"
L["Alignment"] = "Ausrichtung"
L["Apply"] = "Übernehmen"
L["Apply selected options to selected bars?"] = "Die gewählten Optionen für die ausgewählten Leisten übernehmen?"
L["Apply selected options to selected plugins?"] = "Die gewählten Optionen für die ausgewählten Plugins übernehmen?"
L["Area"] = "Bereich"
L["Attach point"] = "Verankerung"
L["Auto apply"] = "Autom. Übernehmen"
L["Background"] = "Hintergrund"
L["Background color"] = "Hintergrundfarbe"
L["Background settings"] = "Hintergrund-Einstellungen"
L["Background texture"] = "Hintergrundtextur"
L["Background tile size"] = "Hintergrundkachelgröße"
L["Bar"] = "Leiste"
L["Bars"] = "Leisten"
L["Border color"] = "Farbe des Rands"
L["Border inset"] = "Einlage des Rands"
L["Border texture"] = "Textur des Rands"
L["Border thickness"] = "Dicke des Randes"
L["Bottom"] = "Unten"
L["Bulk Configuration"] = "Haupteinstellungen"
L["Center spacing"] = "Mitte-Abstand"
L["Clear"] = "Löschen"
L["Create new bar"] = "Neue Leiste erstellen"
L["Disable during pet battle"] = "In Haustierkämpfen verstecken"
L["Disable minimap icons"] = "Minikartensymbole ausschalten"
L["Disable mouse in combat"] = "Maus im Kampf deaktivieren"
L["Disable mouse out of combat"] = "Maus außerhalb des Kampfes deaktivieren"
L["Disable tooltip"] = "Tooltip deaktivieren"
L["Disable tooltip in combat"] = "Tooltip im Kampf deaktivieren"
L["Enable background"] = "Hintergrund aktivieren"
L["Enabled"] = "Aktiviert"
L["Enable highlight"] = "Hervorhebung aktivieren"
L["Enable opacity workaround"] = "Transparenz-Behelfslösung aktivieren"
L["Enable simple tooltips"] = "Einfache Tooltips aktivieren"
L["Fade in combat"] = "Im Kampf ausblenden"
L["Fade-in duration"] = "Einblenddauer"
L["Fade opacity"] = "Deckkraft verblassen"
L["Fade-out delay"] = "Verzögerung beim Ausblenden"
L["Fade-out duration"] = "Dauer des Ausblendens"
L["Fade out of combat"] = "Außerhalb des Kampfes ausblenden"
L["Fit to content width"] = "Breite an Inhalt anpassen"
L["Font"] = "Schrift"
L["Font outline"] = "Schriftkontur"
L["Font shadow"] = "Schriftschatten"
L["Font size"] = "Schriftgröße"
L["Force Hide Tooltip"] = "Tooltip ausblenden erzwingen"
L["Force hiding the tooltip. It's a hack and might cause unwanted side-effects. Only enable if the plugin's tooltip doesn't behave as expected."] = "Erzwingt das Verbergen des Tooltips. Dies ist ein Hack und könnte unerwünschte Nebenwirkungen hervorrufen. Nur dann aktivieren, wenn der Tooltip des Plug-Ins sich nicht wie erwartet verhält."
L["Frame strata"] = "Rahmenschichten"
L["Gradient"] = "Farbverlauf"
L["Gradient color"] = "Farbe des Farbverlaufes"
L["Height"] = "Höhe"
L["Hide tooltip on click"] = "Tooltip bei Klick verstecken"
L["High"] = "Hoch"
L["Horizontal"] = "Horizontal"
L["Icon Border Clip"] = "Symbol-Randklammer"
L["Icon size"] = "Symbolgröße"
L["Icon-text spacing"] = "Symboltext-Abstand"
L["Label color"] = "Bezeichnungsfarbe"
L["Left"] = "Links"
L["Left margin"] = "Begrenzung links"
L["Left spacing"] = "Abstand links"
L["Locked"] = "Gesperrt"
L["Low"] = "Niedrig"
L["Manual tooltip"] = "Manuell Tooltip"
L["Manual tooltip toggle mode"] = "Tooltips manuell umschalten"
L["Max text width"] = "Maximale Textbreite"
L["Medium"] = "Mittel"
L["None"] = "Nichts"
L["Normal"] = "Normal"
L["Opacity"] = "Transparenz"
L["Override Tooltip Scale"] = "Tooltip-Skalierung übergehen"
L["Plugin display settings"] = "Plugin-Anzeige-Einstellungen"
L["Plugins"] = "Plugins"
L["Remove bar"] = "Leiste entfernen"
L["Remove %s?"] = "%s entfernen?"
L["Right"] = "Rechts"
L["Right margin"] = "Begrenzung rechts"
L["Right spacing"] = "Abstand rechts"
L["Select All"] = "Alle auswählen"
L["Selection"] = "Auswahl"
L["Set if you want to hide the plugin tooltip when releasing the modifier key in manual tooltip mode"] = "Tooltip verstecken, wenn die Modifikatortaste im Manuell-Modus losgelassen wird."
L["Settings"] = "Einstellungen"
L["Show disabled plugins last"] = "Deaktivierte Plug-Ins zuletzt anzeigen"
L["Show icon"] = "Symbol anzeigen"
L["Show label"] = "Bezeichnung anzeigen"
L["Show suffix"] = "Bezeichnungszusatz anzeigen"
L["Show text"] = "Text anzeigen"
L["Show title"] = "Titel anzeigen"
L["Show tooltip by pressing a modifier key"] = "Tooltip durch das Drücken einer Modifikatortaste anzeigen"
L["Show value"] = "Wert anzeigen"
L["Shrink threshold"] = "Schwellenwert verkleinern"
L["Side spacing"] = "Seitenabstand"
L["Statusbar"] = "Statusleiste"
L["Strata"] = "Strata"
L["Strip colors"] = "Farben abziehen"
L["Suffix color"] = "Bezeichnungszusatzfarbe"
L["Text color"] = "Textfarbe"
L["Texture type"] = "Texturtypus"
L["The size used to tile the background texture"] = "Die Größe, mit der die Hintergrundtextur gekachelt wird."
L["Thick"] = "Dick"
L["Tile background"] = "Hintergrund  kacheln"
L["Tooltip Scale"] = "Tooltip-Skalierung"
L["Top"] = "Oben"
L["Tweak anchor positions"] = "Ankerpositionen verbessern"
L["Use label as title"] = "Bezeichnung als Titel verwenden"
L["Vertical"] = "Vertikal"
L["Width"] = "Breite"

end

L = AL:NewLocale(AppName, "esES")
if L then
L["Adjust frames"] = "Ajustar marcos"
L["Alignment"] = "Aliniación"
L["Apply"] = "Aplica"
L["Apply selected options to selected bars?"] = "¿Aplicar las opciones seleccionadas a las barras seleccionadas?"
L["Apply selected options to selected plugins?"] = "¿Aplicar las opciones seleccionadas a los plugins seleccionados?"
L["Area"] = "Área"
L["Attach point"] = "Punto de fijación"
L["Auto apply"] = "Aplicar automáticamente"
L["Background"] = "Fondo"
L["Background color"] = "Color de fondo"
L["Background settings"] = "Ajustes de Fondo"
L["Background texture"] = "Textura de fondo"
L["Background tile size"] = "Tamaño del mosaico de fondo"
L["Bar"] = "Barra"
L["Bars"] = "Barras"
L["Border color"] = "Color del borde"
L["Border inset"] = "Encarte del borde"
L["Border texture"] = "Textura del borde"
L["Border thickness"] = "Grosor del borde"
L["Bottom"] = "Abajo"
L["Bulk Configuration"] = "Configuración a granel"
L["Center spacing"] = "Espacio central"
L["Clear"] = "Limpia"
L["Create new bar"] = "Crear nueva barra"
L["Disable during pet battle"] = "Desactivar durante el duelo de mascotas"
L["Disable minimap icons"] = "Desactivar los iconos del minimapa"
L["Disable mouse in combat"] = "Desactivar ratón en combate"
L["Disable mouse out of combat"] = "Desactivar ratón fuera de combate"
L["Disable tooltip"] = "Desactivar tooltip"
L["Disable tooltip in combat"] = "Desactivar tooltip en combate"
L["Enable background"] = "Activar fondo"
L["Enabled"] = "Activar"
L["Enable highlight"] = "Activar resaltado"
L["Enable opacity workaround"] = "Activar la solución alternativa de la opacidad"
L["Enable simple tooltips"] = "Activar tootips simples"
L["Fade in combat"] = "Desvanecer en combate"
L["Fade-in duration"] = "Duración al aparecer"
L["Fade opacity"] = "Opacidad del desvanecimiento"
L["Fade-out delay"] = "Retraso al desvanecerse"
L["Fade-out duration"] = "Duración al desvanecerse"
L["Fade out of combat"] = "Desvanecer fuera de combate"
L["Fit to content width"] = "Adaptar al ancho del contenido"
L["Font"] = "Fuente"
L["Font outline"] = "Borde de la fuente"
L["Font shadow"] = "Sombra de fuente"
L["Font size"] = "Tamaño de la fuente"
L["Force Hide Tooltip"] = "Forzar a ocultar el tooltip"
L["Force hiding the tooltip. It's a hack and might cause unwanted side-effects. Only enable if the plugin's tooltip doesn't behave as expected."] = "Forzar a esconder el tooltip. Puede causar efectos secundarios no deseados. Sólo lo activa si el tooltip del plugin no se comporta como se esperaba."
L["Frame strata"] = "Capa del marco"
L["Gradient"] = "Color en degradé"
L["Gradient color"] = "Color del degradado"
L["Height"] = "Alto"
L["Hide tooltip on click"] = "Ocultar tooltip al hacer click"
L["High"] = "Alto"
L["Horizontal"] = "Horizontal"
L["Icon Border Clip"] = "Recorte del borde del icono"
L["Icon size"] = "Tamaño del icono"
L["Icon-text spacing"] = "Espaciado del texto del icono"
L["Label color"] = "Color de la etiqueta"
L["Left"] = "Izquierda"
L["Left margin"] = "Margen izquierdo"
L["Left spacing"] = "Espaciamento de los plugins en la izquierda"
L["Locked"] = "Bloqueado"
L["Low"] = "Bajo"
L["Manual tooltip"] = "Tooltip manual"
L["Manual tooltip toggle mode"] = "Manualmente mostrar/ocultar el tooltip"
L["Max text width"] = "Largo máximo de texto"
L["Medium"] = "Medio"
L["None"] = "Nada"
L["Normal"] = "Normal"
L["Opacity"] = "Opacidad"
L["Override Tooltip Scale"] = "Anular la escala del tooltip"
L["Plugin display settings"] = "Configuración de plugins"
L["Plugins"] = "Plugins"
L["Remove bar"] = "Eliminar barra"
L["Remove %s?"] = "¿Eliminar %s?"
L["Right"] = "Derecha"
L["Right margin"] = "Margen derecho"
L["Right spacing"] = "Espaciado de plugins en la derecha"
L["Select All"] = "Seleccione todos"
L["Selection"] = "Selección"
L["Set if you want to hide the plugin tooltip when releasing the modifier key in manual tooltip mode"] = "Ocultar el tooltip cuando se suelta la tecla de modificación, en el modo del tooltip manual"
L["Settings"] = "Configuración"
L["Show disabled plugins last"] = "Mostrar los plugins desactivados al final"
L["Show icon"] = "Mostrar icono"
L["Show label"] = "Mostrar etiqueta"
L["Show suffix"] = "Mostrar sufijo"
L["Show text"] = "Mostrar texto"
L["Show title"] = "Mostrar título"
L["Show tooltip by pressing a modifier key"] = "Presionar una tecla de modificación para mostrar el tooltip"
L["Show value"] = "Mostrar valor"
L["Shrink threshold"] = "Umbral para encoger"
L["Side spacing"] = "Espacio en los lados"
L["Statusbar"] = "Barra de estado"
L["Strata"] = "Capa"
L["Strip colors"] = "Quitar los colores"
L["Suffix color"] = "Color del sufijo"
L["Text color"] = "Color del texto"
L["Texture type"] = "Tipo de textura"
L["The size used to tile the background texture"] = "Tamaño de las balodsas de la textura del fondo"
L["Thick"] = "Grueso"
L["Tile background"] = "Embaldosar la textura del fondo"
L["Tooltip Scale"] = "Escala del tooltip"
L["Top"] = "Arriba"
L["Tweak anchor positions"] = "Ajustar las posiciones de anclaje"
L["Use label as title"] = "Usar etiqueta como título"
L["Vertical"] = "Vertical"
L["Width"] = "Ancho"

end

L = AL:NewLocale(AppName, "esMX")
if L then
L["Adjust frames"] = "Ajustar marcos"
L["Alignment"] = "Aliniación"
L["Apply"] = "Aplica"
L["Apply selected options to selected bars?"] = "¿Aplicar las opciones seleccionadas a las barras seleccionadas?"
L["Apply selected options to selected plugins?"] = "¿Aplicar las opciones seleccionadas a los plugins seleccionados?"
L["Area"] = "Área"
L["Attach point"] = "Punto de fijación"
L["Auto apply"] = "Aplicar automáticamente"
L["Background"] = "Fondo"
L["Background color"] = "Color de fondo"
L["Background settings"] = "Ajustes de Fondo"
L["Background texture"] = "Textura de fondo"
L["Background tile size"] = "Tamaño del mosaico de fondo"
L["Bar"] = "Barra"
L["Bars"] = "Barras"
L["Border color"] = "Color del borde"
L["Border inset"] = "Encarte del borde"
L["Border texture"] = "Textura del borde"
L["Border thickness"] = "Grosor del borde"
L["Bottom"] = "Abajo"
L["Bulk Configuration"] = "Configuración a granel"
L["Center spacing"] = "Espacio central"
L["Clear"] = "Limpia"
L["Create new bar"] = "Crear nueva barra"
L["Disable during pet battle"] = "Desactivar durante el duelo de mascotas"
L["Disable minimap icons"] = "Desactivar los iconos del minimapa"
L["Disable mouse in combat"] = "Desactivar ratón en combate"
L["Disable mouse out of combat"] = "Desactivar ratón fuera de combate"
L["Disable tooltip"] = "Desactivar tooltip"
L["Disable tooltip in combat"] = "Desactivar tooltip en combate"
L["Enable background"] = "Activar fondo"
L["Enabled"] = "Activar"
L["Enable highlight"] = "Activar resaltado"
L["Enable opacity workaround"] = "Activar la solución alternativa de la opacidad"
L["Enable simple tooltips"] = "Activar tootips simples"
L["Fade in combat"] = "Desvanecer en combate"
L["Fade-in duration"] = "Duración al aparecer"
L["Fade opacity"] = "Opacidad del desvanecimiento"
L["Fade-out delay"] = "Retraso al desvanecerse"
L["Fade-out duration"] = "Duración al desvanecerse"
L["Fade out of combat"] = "Desvanecer fuera de combate"
L["Fit to content width"] = "Adaptar al ancho del contenido"
L["Font"] = "Fuente"
L["Font outline"] = "Borde de la fuente"
L["Font shadow"] = "Sombra de fuente"
L["Font size"] = "Tamaño de la fuente"
L["Force Hide Tooltip"] = "Forzar a ocultar el tooltip"
L["Force hiding the tooltip. It's a hack and might cause unwanted side-effects. Only enable if the plugin's tooltip doesn't behave as expected."] = "Forzar a esconder el tooltip. Puede causar efectos secundarios no deseados. Sólo lo activa si el tooltip del plugin no se comporta como se esperaba."
L["Frame strata"] = "Capa del marco"
L["Gradient"] = "Color en degradé"
L["Gradient color"] = "Color del degradado"
L["Height"] = "Alto"
L["Hide tooltip on click"] = "Ocultar tooltip al hacer click"
L["High"] = "Alto"
L["Horizontal"] = "Horizontal"
L["Icon Border Clip"] = "Recorte del borde del icono"
L["Icon size"] = "Tamaño del icono"
L["Icon-text spacing"] = "Espaciado del texto del icono"
L["Label color"] = "Color de la etiqueta"
L["Left"] = "Izquierda"
L["Left margin"] = "Margen izquierdo"
L["Left spacing"] = "Espaciamento de los plugins en la izquierda"
L["Locked"] = "Bloqueado"
L["Low"] = "Bajo"
L["Manual tooltip"] = "Tooltip manual"
L["Manual tooltip toggle mode"] = "Manualmente mostrar/ocultar el tooltip"
L["Max text width"] = "Largo máximo de texto"
L["Medium"] = "Medio"
L["None"] = "Nada"
L["Normal"] = "Normal"
L["Opacity"] = "Opacidad"
L["Override Tooltip Scale"] = "Anular la escala del tooltip"
L["Plugin display settings"] = "Configuración de plugins"
L["Plugins"] = "Plugins"
L["Remove bar"] = "Eliminar barra"
L["Remove %s?"] = "¿Eliminar %s?"
L["Right"] = "Derecha"
L["Right margin"] = "Margen derecho"
L["Right spacing"] = "Espaciado de plugins en la derecha"
L["Select All"] = "Seleccione todos"
L["Selection"] = "Selección"
L["Set if you want to hide the plugin tooltip when releasing the modifier key in manual tooltip mode"] = "Ocultar el tooltip cuando se suelta la tecla de modificación, en el modo del tooltip manual"
L["Settings"] = "Configuración"
L["Show disabled plugins last"] = "Mostrar los plugins desactivados al final"
L["Show icon"] = "Mostrar icono"
L["Show label"] = "Mostrar etiqueta"
L["Show suffix"] = "Mostrar sufijo"
L["Show text"] = "Mostrar texto"
L["Show title"] = "Mostrar título"
L["Show tooltip by pressing a modifier key"] = "Presionar una tecla de modificación para mostrar el tooltip"
L["Show value"] = "Mostrar valor"
L["Shrink threshold"] = "Umbral para encoger"
L["Side spacing"] = "Espacio en los lados"
L["Statusbar"] = "Barra de estado"
L["Strata"] = "Capa"
L["Strip colors"] = "Quitar los colores"
L["Suffix color"] = "Color del sufijo"
L["Text color"] = "Color del texto"
L["Texture type"] = "Tipo de textura"
L["The size used to tile the background texture"] = "Tamaño de las balodsas de la textura del fondo"
L["Thick"] = "Grueso"
L["Tile background"] = "Embaldosar la textura del fondo"
L["Tooltip Scale"] = "Escala del tooltip"
L["Top"] = "Arriba"
L["Tweak anchor positions"] = "Ajustar las posiciones de anclaje"
L["Use label as title"] = "Usar etiqueta como título"
L["Vertical"] = "Vertical"
L["Width"] = "Ancho"

end

L = AL:NewLocale(AppName, "frFR")
if L then
L["Adjust frames"] = "Ajuster les cadres"
L["Alignment"] = "Alignement"
L["Apply"] = "Appliquer"
L["Apply selected options to selected bars?"] = "Appliquer les options sélectionnées aux barres sélectionnées ?"
L["Apply selected options to selected plugins?"] = "Appliquer les options sélectionnées aux plugins sélectionnées ?"
L["Area"] = "Zone"
L["Attach point"] = "Point d'attache"
L["Auto apply"] = "Appliquer auto."
L["Background"] = "Arrière-plan"
L["Background color"] = "Couleur de l'A-P"
L["Background settings"] = "Paramètres de l'arrière-plan"
L["Background texture"] = "Texture de l'arrière-plan"
L["Background tile size"] = "Taille carreaux de l'A-P"
L["Bar"] = "Barre"
L["Bars"] = "Barres"
L["Border color"] = "Couleur de la bordure"
L["Border texture"] = "Texture de la bordure"
L["Border thickness"] = "Épaisseur de la bordure"
L["Bottom"] = "Bas"
L["Bulk Configuration"] = "Configuration de masse"
L["Center spacing"] = "Espacement au centre"
L["Clear"] = "Effacer"
L["Create a bazooka launcher for each bar"] = "Créer un lanceur bazooka pour chaque barre" -- Needs review
L["Create new bar"] = "Créer une nouvelle barre"
L["Disable during pet battle"] = "Désactiver lors des combats de mascottes." -- Needs review
L["Disable minimap icons"] = "Désactiver les icônes de la minicarte"
L["Disable mouse in combat"] = "Désactiver souris en combat"
L["Disable mouse out of combat"] = "Désactiver souris hors combat"
L["Disable tooltip"] = "Désactiver bulle d'aide"
L["Disable tooltip in combat"] = "Désactiver bulle en combat"
L["Enable background"] = "Activer arrière-plan"
L["Enabled"] = "Activé"
L["Enable highlight"] = "Activer surbrillance"
L["Enable opacity workaround"] = "Activer le contournement de l'opacité"
L["Enable simple tooltips"] = "Activer simples bulles"
L["Extra launchers"] = "Lanceurs supplémentaires" -- Needs review
L["Fade in combat"] = "Fondu en combat"
L["Fade-in duration"] = "Durée du fondu en ouverture"
L["Fade opacity"] = "Opacité du fondu"
L["Fade-out delay"] = "Délai du fondu en fermeture"
L["Fade-out duration"] = "Durée du fondu en fermeture"
L["Fade out of combat"] = "Fondu hors combat"
L["Fit to content width"] = "Correspondre à la largeur du contenu"
L["Font"] = "Police d'écriture"
L["Font outline"] = "Contour de la police"
L["Font shadow"] = "Ombre du texte"
L["Font size"] = "Taille de la police"
L["Force Hide Tooltip"] = "Forcer le masquage de la bulle d'aide"
L["Force hiding the tooltip. It's a hack and might cause unwanted side-effects. Only enable if the plugin's tooltip doesn't behave as expected."] = "Force le masquage de la bulle d'aide. Il s'agit d'un hack et risque de causer des effets collatéraux indésirables. Activer ceci uniquement si la bulle d'aide du plugin ne se comporte pas comme prévu."
L["Frame strata"] = "Couche du cadre"
L["Gradient"] = "Gradient" -- Needs review
L["Gradient color"] = "Couleur du gradient" -- Needs review
L["Height"] = "Hauteur"
L["Hidden"] = "Cachée" -- Needs review
L["Hide tooltip on click"] = "Cacher bulle au clic"
L["High"] = "Haute"
L["Horizontal"] = "Horizontal" -- Needs review
L["Icon Border Clip"] = "Zoomer l'icône"
L["Icon size"] = "Taille de l'icône"
L["Icon-text spacing"] = "Espacement icône-texte"
L["Label color"] = "Couleur du label"
L["Left"] = "Gauche"
L["Left margin"] = "Marge de gauche"
L["Left spacing"] = "Espacement à gauche"
L["Locked"] = "Verrouillé"
L["Low"] = "Basse"
L["Manual tooltip"] = "Infobulle manuelle" -- Needs review
L["Manual tooltip toggle mode"] = "Basculer en mode \"Infobulle manuelle\"" -- Needs review
L["Marked"] = "Marquée" -- Needs review
L["Marked bars can be toggled simultaneously by clicking the Bazooka icon or by the '/bazooka togglebars' slash command"] = "Les barres marquées peuvent être affichées simultanément en cliquant sur l'icône de Bazooka ou en tapant la commande '/bazooka togglebars'" -- Needs review
L["Max text width"] = "Largeur max. du texte"
L["Medium"] = "Moyenne"
L["None"] = "Aucun"
L["Normal"] = "Normal"
L["Opacity"] = "Opacité"
L["Override Tooltip Scale"] = "Écrase l'échelle de la bulle d'aide"
L["Plugin display settings"] = "Paramètres d'affichage des plugins"
L["Plugins"] = "Plugins"
L["Remove bar"] = "Enlever la barre"
L["Remove %s?"] = "Enlever %s ?"
L["Right"] = "Droite"
L["Right margin"] = "Marge de droite"
L["Right spacing"] = "Espacement à droite"
L["Select All"] = "Tout sélectionner"
L["Selection"] = "Sélection"
L["Set if you want to hide the plugin tooltip when releasing the modifier key in manual tooltip mode"] = "Cocher si vous voulez que l'infobulle disparaisse lorsque vous relâchez la touche \"MAJ\" en mode \"Infobulle manuelle\"." -- Needs review
L["Settings"] = "Paramètres"
L["Show disabled plugins last"] = "Afficher les modules désactivés en dernier"
L["Show icon"] = "Afficher l'icône"
L["Show label"] = "Afficher le label"
L["Show suffix"] = "Afficher le suffixe"
L["Show text"] = "Afficher le texte"
L["Show title"] = "Afficher le titre"
L["Show tooltip by pressing a modifier key"] = "Montre l'infobulle lorsque la touche \"MAJ\" est pressée." -- Needs review
L["Show value"] = "Afficher la valeur"
L["Shrink threshold"] = "Seuil de contraction"
L["Side spacing"] = "Espacement sur les côtés"
L["Statusbar"] = "Barre de statut"
L["Strata"] = "Couche"
L["Strip colors"] = "Enlever les couleurs"
L["Suffix color"] = "Couleur du suffixe"
L["Text color"] = "Couleur du texte"
L["Texture type"] = "Type de texture"
L["The size used to tile the background texture"] = "La taille à utiliser pour tailler en carreaux la texture de l'arrière-plan."
L["Thick"] = "Épais"
L["Tile background"] = "A-P en carreaux"
L["Tooltip Scale"] = "Échelle de la bulle d'aide"
L["Top"] = "Haut"
L["Tweak anchor positions"] = "Peaufinage de la position de l'ancre"
L["Use label as title"] = "Utiliser le libellé comme titre" -- Needs review
L["Vertical"] = "Vertical" -- Needs review
L["Width"] = "Largeur"

end

L = AL:NewLocale(AppName, "koKR")
if L then
L["Adjust frames"] = "프레임 조정"
L["Apply"] = "적용"
L["Apply selected options to selected bars?"] = "선택한 바의 선택된 옵션을 적용?"
L["Apply selected options to selected plugins?"] = "선택한 플러그인 선택된 옵션을 적용?"
L["Area"] = "지역"
L["Attach point"] = "첨부 지점"
L["Auto apply"] = "자동 적용"
L["Background"] = "배경"
L["Background color"] = "배경 색"
L["Background settings"] = "배경 설정"
L["Background texture"] = "배경 무늬"
L["Background tile size"] = "배경 사이즈"
L["Bar"] = "바"
L["Bars"] = "바"
L["Border color"] = "테두리 색"
L["Border texture"] = "테두리 무늬"
L["Border thickness"] = "테두리 두께"
L["Bottom"] = "아래"
L["Bulk Configuration"] = "일괄 설정"
L["Center spacing"] = "중앙의 간격"
L["Clear"] = "지우기"
L["Create new bar"] = "새로운 바 만들기"
L["Disable minimap icons"] = "미니맵 버튼 사용 안함"
L["Disable mouse in combat"] = "전투중 마우스 해제"
L["Disable mouse out of combat"] = "전투중 마우스 사용안함"
L["Disable tooltip"] = "툴팁 해제"
L["Disable tooltip in combat"] = "전투중 툴팁 해제"
L["Enable background"] = "배경 적용"
L["Enabled"] = "적용됨"
L["Enable highlight"] = "강조 사용"
L["Enable simple tooltips"] = "단순한 툴팁 적용"
L["Fade in combat"] = "전투시 사라짐"
L["Fade-in duration"] = "사라짐 시간"
L["Fade opacity"] = "사라짐 불투명도"
L["Fade-out delay"] = "페이드 아웃 지연"
L["Fade-out duration"] = "페이드 아웃 시간"
L["Fade out of combat"] = "전투중 페이드 아웃"
L["Fit to content width"] = "내용 너비"
L["Font"] = "글꼴"
L["Font outline"] = "글꼴 외각선"
L["Font shadow"] = "글꼴 그림자"
L["Font size"] = "글꼴 크기"
L["Force Hide Tooltip"] = "툴팁 강제 숨김"
L["Force hiding the tooltip. It's a hack and might cause unwanted side-effects. Only enable if the plugin's tooltip doesn't behave as expected."] = "툴팁 강제 숨김. 예상치 못한 부작용이 있을수 있습니다. 툴팁이 예상대로 작동하지 않습니다."
L["Frame strata"] = "프레임 깊이"
L["Height"] = "높이"
L["Hide tooltip on click"] = "툴팁 숨기기를 클릭하십시요."
L["High"] = "높음"
L["Icon size"] = "아이콘 크기"
L["Icon-text spacing"] = "아이콘-문자 간격"
L["Label color"] = "라벨 색상"
L["Left"] = "왼쪽"
L["Left margin"] = "왼쪽 가장자리"
L["Left spacing"] = "왼쪽 간격"
L["Locked"] = "잠김"
L["Low"] = "낮음"
L["Max text width"] = "글자 최대 길이"
L["Medium"] = "중간"
L["None"] = "없음"
L["Normal"] = "보통"
L["Opacity"] = "불투명도"
L["Override Tooltip Scale"] = "툴팁 크기 재설정" -- Needs review
L["Plugin display settings"] = "플러그인 디스플레이 설정"
L["Plugins"] = "플러그인"
L["Remove bar"] = "바 제거"
L["Remove %s?"] = "제거 %s?"
L["Right"] = "오른쪽"
L["Right margin"] = "오른쪽 가장자리"
L["Right spacing"] = "오른쪽 간격"
L["Select All"] = "전체 선택"
L["Selection"] = "선택"
L["Settings"] = "설정"
L["Show disabled plugins last"] = "최근 숨긴 플러그인 표시"
L["Show icon"] = "아이콘 보기"
L["Show label"] = "라벨 보기"
L["Show suffix"] = "접미사 표시"
L["Show text"] = "텍스트 보기"
L["Show title"] = "제목 보기"
L["Show value"] = "값 표시"
L["Shrink threshold"] = "한도 축소"
L["Side spacing"] = "사이드 간격"
L["Statusbar"] = "상태바"
L["Strata"] = "깊이"
L["Suffix color"] = "접미사 색상"
L["Text color"] = "텍스트 색상"
L["Texture type"] = "무늬 유형"
L["The size used to tile the background texture"] = "크기에 배경 무늬 타일 사용"
L["Thick"] = "굵은"
L["Tile background"] = "타일 배경"
L["Tooltip Scale"] = "툴팁 크기"
L["Top"] = "위"
L["Tweak anchor positions"] = "앵커 위치 조정"
L["Width"] = "너비"

end

L = AL:NewLocale(AppName, "ruRU")
if L then
L["Adjust frames"] = "Регулировка фрейма"
L["Alignment"] = "Выравнивание" -- Needs review
L["Apply"] = "Применить"
L["Apply selected options to selected bars?"] = "Применить выбранные опции к выбранным панелям?"
L["Apply selected options to selected plugins?"] = "Применить выбранные опции к выбранным плагинам?"
L["Area"] = "Область"
L["Attach point"] = "Точка привязки"
L["Auto apply"] = "Авто применения"
L["Background"] = "Фонт"
L["Background color"] = "Цвет фона"
L["Background settings"] = "Настройки фона"
L["Background texture"] = "Текстура фона"
L["Background tile size"] = "Размер мозаики фона"
L["Bar"] = "Панель"
L["Bars"] = "Панели"
L["Border color"] = "Цвет границ"
L["Border texture"] = "Текстура границ"
L["Border thickness"] = "Толщина границ"
L["Bottom"] = "Снизу"
L["Bulk Configuration"] = "Массовая настройка" -- Needs review
L["Center spacing"] = "Центральный промежуток"
L["Clear"] = "Очистить"
L["Create new bar"] = "Создать новую панель"
L["Disable during pet battle"] = "Выключить во-время битвы питомцев" -- Needs review
L["Disable minimap icons"] = "Отключить иконку у мини-карты"
L["Disable mouse in combat"] = "Отключить мышь в бою"
L["Disable mouse out of combat"] = "Отключить мышь вне боя"
L["Disable tooltip"] = "Отключить подсказку"
L["Disable tooltip in combat"] = "Отключить подсказку в бою"
L["Enable background"] = "Включить фон"
L["Enabled"] = "Включить"
L["Enable highlight"] = "Включить выделение"
L["Enable opacity workaround"] = "Включить прозрачность обводов" -- Needs review
L["Enable simple tooltips"] = "Включить простую подсказку"
L["Fade in combat"] = "Затухание в бою"
L["Fade-in duration"] = "Продолжительность затухания"
L["Fade opacity"] = "Прозрачность затухания"
L["Fade-out delay"] = "Задержка выхода из затухания"
L["Fade-out duration"] = "Продолжительность затухания"
L["Fade out of combat"] = "Затухание вне боя" -- Needs review
L["Fit to content width"] = "Подогнать по ширине содержымого"
L["Font"] = "Шрифт"
L["Font outline"] = "Контур шрифта"
L["Font shadow"] = "Тень шрифта"
L["Font size"] = "Размер шрифта"
L["Force Hide Tooltip"] = "Принудительное скрытие подсказок"
L["Force hiding the tooltip. It's a hack and might cause unwanted side-effects. Only enable if the plugin's tooltip doesn't behave as expected."] = "Ускорить скрывание подсказки. Это хак и может вызвать нежелательные эффекты. Включать только если подсказка плагина не ведет себя как положено."
L["Frame strata"] = "Слой фрейма"
L["Gradient color"] = "Цвет градиента" -- Needs review
L["Height"] = "Высота"
L["Hide tooltip on click"] = "Скрыть подсказку при клике"
L["High"] = "High" -- Needs review
L["Icon Border Clip"] = "Вырезка границ иконки"
L["Icon size"] = "Размер иконки"
L["Icon-text spacing"] = "Промежуток текста-иконки"
L["Label color"] = "Цвет ярлыка"
L["Left"] = "Слева"
L["Left margin"] = "Левый отступ" -- Needs review
L["Left spacing"] = "Промежуток слева"
L["Locked"] = "Заблок."
L["Low"] = "Низкий"
L["Max text width"] = "Макс ширина текста"
L["Medium"] = "Средний"
L["None"] = "Нету"
L["Normal"] = "Обычный"
L["Opacity"] = "Прозрачность"
L["Override Tooltip Scale"] = "Заменить масштаб подсказки"
L["Plugin display settings"] = "Настройки вида плагина"
L["Plugins"] = "Плагины"
L["Remove bar"] = "Удалить панель"
L["Remove %s?"] = "Удалить %s?"
L["Right"] = "Справа"
L["Right margin"] = "Правый отступ"
L["Right spacing"] = "Промежуток справа"
L["Select All"] = "Выбрать все"
L["Selection"] = "Выбор"
L["Settings"] = "Настройки"
L["Show disabled plugins last"] = "Показать отключенные плагины последними" -- Needs review
L["Show icon"] = "Показать иконку"
L["Show label"] = "Показать ярлык"
L["Show suffix"] = "Показать суффикс"
L["Show text"] = "Показать текст"
L["Show title"] = "Показать заглавие"
L["Show value"] = "Показать значение"
L["Shrink threshold"] = "Порог сокращения"
L["Side spacing"] = "Промежуток сторон"
L["Statusbar"] = "Индикатор"
L["Strata"] = "Слой"
L["Strip colors"] = "Цвета полос"
L["Suffix color"] = "Цвет суффикса"
L["Text color"] = "Цвет текста"
L["Texture type"] = "Тип текстуры"
L["The size used to tile the background texture"] = "Используемый размер для мозаики текстуру фона"
L["Thick"] = "Толстый"
L["Tile background"] = "Фон мозаики"
L["Tooltip Scale"] = "Масштаб подсказки"
L["Top"] = "Сверху"
L["Tweak anchor positions"] = "Подстройка позиции якоря"
L["Width"] = "Ширина"

end

L = AL:NewLocale(AppName, "zhCN")
if L then
L["Adjust frames"] = "调节框"
L["Alignment"] = "对齐"
L["Apply"] = "应用"
L["Apply selected options to selected bars?"] = "应用已选定的项目到所选定栏上？"
L["Apply selected options to selected plugins?"] = "应用已选定的项目到所选定组件上？"
L["Area"] = "范围"
L["Attach point"] = "附着位置"
L["Auto apply"] = "自动应用"
L["Background"] = "背景"
L["Background color"] = "背景颜色"
L["Background settings"] = "背景设置"
L["Background texture"] = "背景材质"
L["Background tile size"] = "背景填充物大小"
L["Bar"] = "栏"
L["Bars"] = "栏"
L["Border color"] = "边框颜色"
L["Border inset"] = "边框内嵌"
L["Border texture"] = "边框材质"
L["Border thickness"] = "边框厚度"
L["Bottom"] = "底部"
L["Bulk Configuration"] = "批量配置"
L["Center spacing"] = "居中间隔"
L["Clear"] = "清除"
L["Create a bazooka launcher for each bar"] = "为每栏创建一个 Bazooka 触发器"
L["Create new bar"] = "创建新栏"
L["Disable during pet battle"] = "小宠物战斗时禁用"
L["Disable minimap icons"] = "停用小地图图示"
L["Disable mouse in combat"] = "战斗中关闭鼠标"
L["Disable mouse out of combat"] = "战斗外关闭鼠标"
L["Disable tooltip"] = "关闭工具提示"
L["Disable tooltip in combat"] = "战斗中关闭工具提示"
L["Enable background"] = "开启背景"
L["Enabled"] = "开启"
L["Enable highlight"] = "开启高亮"
L["Enable opacity workaround"] = "启用不透明方案"
L["Enable simple tooltips"] = "开启简单工具提示"
L["Extra launchers"] = "额外触发器"
L["Fade in combat"] = "战斗中淡出"
L["Fade-in duration"] = "淡出持续时间"
L["Fade opacity"] = "淡出透明度"
L["Fade-out delay"] = "淡出后延迟"
L["Fade-out duration"] = "淡出后持续时间"
L["Fade out of combat"] = "战斗外淡出"
L["Fit to content width"] = "适合内容的宽度"
L["Font"] = "字体"
L["Font outline"] = "字体描边"
L["Font shadow"] = "字体阴影"
L["Font size"] = "字体大小"
L["Force Hide Tooltip"] = "强制隐藏提示"
L["Force hiding the tooltip. It's a hack and might cause unwanted side-effects. Only enable if the plugin's tooltip doesn't behave as expected."] = "强制隐藏提示。这可能造成不必要的副作用。仅允许在组件提示非正常情况下使用。"
L["Frame strata"] = "框层级"
L["Gradient"] = "梯度"
L["Gradient color"] = "梯度颜色"
L["Height"] = "高度"
L["Hidden"] = "已隐藏"
L["Hide tooltip on click"] = "点击工具提示隐藏"
L["High"] = "高"
L["Horizontal"] = "水平"
L["Icon Border Clip"] = "图示边框剪辑"
L["Icon size"] = "图标大小"
L["Icon-text spacing"] = "图标-文字 间隔"
L["Label color"] = "标签颜色"
L["Left"] = "居左"
L["Left margin"] = "左边距"
L["Left spacing"] = "居左间隔"
L["Locked"] = "锁定"
L["Low"] = "低"
L["Manual tooltip"] = "手动提示"
L["Manual tooltip toggle mode"] = "手动提示切换模式"
L["Marked"] = "已标记"
L["Marked bars can be toggled simultaneously by clicking the Bazooka icon or by the '/bazooka togglebars' slash command"] = "点击 Bazooka 图标或使用“/bazooka tooglebars”斜杠命令可同时切换已标记栏"
L["Max text width"] = "最高文字宽度"
L["Medium"] = "中"
L["None"] = "无"
L["Normal"] = "普通"
L["Opacity"] = "透明度"
L["Override Tooltip Scale"] = "覆盖提示刻度"
L["Plugin display settings"] = "组件显示设置"
L["Plugins"] = "组件"
L["Remove bar"] = "移除栏"
L["Remove %s?"] = "移除%s？"
L["Right"] = "居右"
L["Right margin"] = "右边距"
L["Right spacing"] = "居右间隔"
L["Select All"] = "全选"
L["Selection"] = "选择"
L["Set if you want to hide the plugin tooltip when releasing the modifier key in manual tooltip mode"] = "设置在手动提示模式下是否在放开辅助键后隐藏插件提示"
L["Settings"] = "设置"
L["Show disabled plugins last"] = "显示已停用插件最后"
L["Show icon"] = "显示图标"
L["Show label"] = "显示标签"
L["Show suffix"] = "显示字尾"
L["Show text"] = "显示文字"
L["Show title"] = "显示标题"
L["Show tooltip by pressing a modifier key"] = "按辅助键显示提示"
L["Show value"] = "显示数值"
L["Shrink threshold"] = "缩放阀"
L["Side spacing"] = "侧边距"
L["Statusbar"] = "状态列"
L["Strata"] = "层级"
L["Strip colors"] = "底衬颜色"
L["Suffix color"] = "下标颜色"
L["Text color"] = "文字颜色"
L["Texture type"] = "材质类型"
L["The size used to tile the background texture"] = "背景材质填充物使用大小"
L["Thick"] = "厚度"
L["Tile background"] = "填充背景"
L["Tooltip Scale"] = "提示刻度"
L["Top"] = "顶部"
L["Tweak anchor positions"] = "调整锚点位置"
L["Use label as title"] = "使用标签作为标题"
L["Vertical"] = "垂直"
L["Width"] = "宽度"

end

L = AL:NewLocale(AppName, "zhTW")
if L then
L["Adjust frames"] = "調整框架"
L["Alignment"] = "對齊"
L["Apply"] = "套用"
L["Apply selected options to selected bars?"] = "套用選定選項選擇條列?"
L["Apply selected options to selected plugins?"] = "套用選定選項選擇插件?"
L["Area"] = "區域"
L["Attach point"] = "附加點數"
L["Auto apply"] = "自動套用"
L["Background"] = "背景"
L["Background color"] = "背景顏色"
L["Background settings"] = "背景設定"
L["Background texture"] = "背景材質"
L["Background tile size"] = "背景並排尺寸"
L["Bar"] = "條列"
L["Bars"] = "條列"
L["Border color"] = "邊緣顏色"
L["Border texture"] = "邊緣材質"
L["Border thickness"] = "邊緣厚度"
L["Bottom"] = "底部"
L["Bulk Configuration"] = "體積配置"
L["Center spacing"] = "中心間距"
L["Clear"] = "清除"
L["Create new bar"] = "新建條列"
L["Disable minimap icons"] = "停用小地圖圖示"
L["Disable mouse in combat"] = "停用戰鬥內滑鼠"
L["Disable mouse out of combat"] = "停用戰鬥外滑鼠"
L["Disable tooltip"] = "停用提示"
L["Disable tooltip in combat"] = "停用戰鬥內提示"
L["Enable background"] = "啟用背景"
L["Enabled"] = "已啟用"
L["Enable highlight"] = "啟用強光"
L["Enable opacity workaround"] = "啟用工作區的透明度"
L["Enable simple tooltips"] = "啟用簡單提示"
L["Fade in combat"] = "戰鬥淡入"
L["Fade-in duration"] = "淡入期間"
L["Fade opacity"] = "漸變不透明"
L["Fade-out delay"] = "淡出延遲"
L["Fade-out duration"] = "淡出期間"
L["Fade out of combat"] = "戰鬥淡出"
L["Fit to content width"] = "適合內容寬度"
L["Font"] = "字型"
L["Font outline"] = "字型輪廓"
L["Font shadow"] = "字體陰影"
L["Font size"] = "字型大小"
L["Force Hide Tooltip"] = "強制隱藏提示"
L["Force hiding the tooltip. It's a hack and might cause unwanted side-effects. Only enable if the plugin's tooltip doesn't behave as expected."] = "Force hiding the tooltip. It's a hack and might cause unwanted side-effects. Only enable if the plugin's tooltip doesn't behave as expected." -- Needs review
L["Frame strata"] = "框架層次"
L["Height"] = "高度"
L["Hide tooltip on click"] = "隱藏點擊提示"
L["High"] = "高"
L["Icon Border Clip"] = "圖示邊框剪輯"
L["Icon size"] = "圖示大小"
L["Icon-text spacing"] = "圖示文字間距"
L["Label color"] = "標題顏色"
L["Left"] = "左"
L["Left margin"] = "左邊界"
L["Left spacing"] = "左間隔"
L["Locked"] = "已鎖定"
L["Low"] = "低"
L["Manual tooltip"] = "手動工具提示"
L["Manual tooltip toggle mode"] = "手動工具提示切換模式"
L["Max text width"] = "最高文字寬度"
L["Medium"] = "中"
L["None"] = "無"
L["Normal"] = "正常"
L["Opacity"] = "不透明"
L["Override Tooltip Scale"] = "覆蓋提示刻度"
L["Plugin display settings"] = "插件顯示設定"
L["Plugins"] = "插件"
L["Remove bar"] = "移除條列"
L["Remove %s?"] = "移除 %s?"
L["Right"] = "右"
L["Right margin"] = "右邊界"
L["Right spacing"] = "右間隔"
L["Select All"] = "全選"
L["Selection"] = "選擇"
L["Settings"] = "設定"
L["Show disabled plugins last"] = "顯示已停用插件最後"
L["Show icon"] = "顯示圖示"
L["Show label"] = "顯示標籤"
L["Show suffix"] = "顯示字尾"
L["Show text"] = "顯示文字"
L["Show title"] = "顯示標題"
L["Show tooltip by pressing a modifier key"] = "按下自訂的按鍵才顯示工具提示"
L["Show value"] = "顯示數值"
L["Shrink threshold"] = "收縮門檻"
L["Side spacing"] = "側間隔"
L["Statusbar"] = "狀態列"
L["Strata"] = "層次"
L["Strip colors"] = "除去顏色"
L["Suffix color"] = "字尾顏色"
L["Text color"] = "文字顏色"
L["Texture type"] = "材質類型"
L["The size used to tile the background texture"] = "The size used to tile the background texture" -- Needs review
L["Thick"] = "厚"
L["Tile background"] = "並排背景"
L["Tooltip Scale"] = "提示刻度"
L["Top"] = "頂部"
L["Tweak anchor positions"] = "捏錨點位置"
L["Width"] = "寬度"

end

L = AL:NewLocale(AppName, "ptBR")
if L then
L["Adjust frames"] = "Ajustar quadros"
L["Alignment"] = "alinhamento"
L["Apply"] = "Aplicar"
L["Apply selected options to selected bars?"] = "Aplicar opções selecionadas à barra selecionada?" -- Needs review
L["Apply selected options to selected plugins?"] = "Aplicar opções selecionadas ao plugin selecionado?" -- Needs review
L["Area"] = "Área"
L["Attach point"] = "Anexar ponto"
L["Auto apply"] = "Auto Aplicar"
L["Background"] = "Fundo"
L["Background color"] = "Cor do fundo"
L["Background settings"] = "Configurações do fundo"
L["Background texture"] = "Textura do fundo"
L["Background tile size"] = "Tamanho da telha de fundo" -- Needs review
L["Bar"] = "Barra"
L["Bars"] = "Barras"
L["Border color"] = "Cor da borda"
L["Border texture"] = "Textura da borda"
L["Border thickness"] = "Espessura da borda"
L["Bottom"] = "Baixo"
L["Bulk Configuration"] = "Configuração em massa" -- Needs review
L["Center spacing"] = "Espaçamento central"
L["Clear"] = "Limpar"
L["Create new bar"] = "Criar nova barra"
L["Disable minimap icons"] = "Desabilitar ícones no mini-mapa"
L["Disable mouse in combat"] = "Desativar mouse durante o combate"
L["Disable mouse out of combat"] = "Desativar mouse fora de combate"
L["Disable tooltip"] = "Desativar dica" -- Needs review
L["Disable tooltip in combat"] = "Desativar dica durante o combate" -- Needs review
L["Enable background"] = "Habilitar Fundo"
L["Enabled"] = "Habilitado"
L["Enable highlight"] = "Habilitar realce"
L["Enable opacity workaround"] = "Habilitar opacidade da solução alternativa" -- Needs review
L["Enable simple tooltips"] = "Habilitar dicas simples" -- Needs review
L["Fade in combat"] = "\"Fade\" durante o combate" -- Needs review
L["Fade-in duration"] = "Duração do \"Fade-in\"" -- Needs review
L["Fade opacity"] = "Opacidade do \"Fade\"" -- Needs review
L["Fade-out delay"] = "Delay do \"Fade-out\"" -- Needs review
L["Fade-out duration"] = "Duração do \"Fade-out\"" -- Needs review
L["Fade out of combat"] = "\"Fade\" fora de combate" -- Needs review
L["Fit to content width"] = "Ajustar à largura do conteúdo" -- Needs review
L["Font"] = "Fonte"
L["Font outline"] = "Contorno da fonte"
L["Font shadow"] = "Sombra da fonte"
L["Font size"] = "Tamanho da fonte"
L["Force Hide Tooltip"] = "Forçar esconder dica"
L["Force hiding the tooltip. It's a hack and might cause unwanted side-effects. Only enable if the plugin's tooltip doesn't behave as expected."] = "Força esconder a dica. É um hack e pode causar efeitos colaterais indesejados. Só habilite se a dica do plugin não se comporta como esperado" -- Needs review
L["Frame strata"] = "\"Frame strata\"" -- Needs review
L["Height"] = "Altura"
L["Hide tooltip on click"] = "Esconder pop-up ao clicar"
L["High"] = "Alto"
L["Icon Border Clip"] = "Ícone corta borda" -- Needs review
L["Icon size"] = "Tamanho do ícone"
L["Icon-text spacing"] = "Ícone-espaçamento do texto" -- Needs review
L["Label color"] = "Cor do rotulo"
L["Left"] = "Esquerda"
L["Left margin"] = "Margem esquerda"
L["Left spacing"] = "Espaçamento Esquerdo"
L["Locked"] = "Travado"
L["Low"] = "Baixo"
L["Max text width"] = "Largura máxima do texto"
L["Medium"] = "Médio"
L["None"] = "Nenhum"
L["Normal"] = "Normal"
L["Opacity"] = "Opacidade"
L["Override Tooltip Scale"] = "Substituir escala da dica" -- Needs review
L["Plugin display settings"] = "Mostrar configurações do plugin"
L["Plugins"] = "Plugins"
L["Remove bar"] = "Remover Barra"
L["Remove %s?"] = "Remover %s?"
L["Right"] = "Direita"
L["Right margin"] = "Margem direita"
L["Right spacing"] = "Espaçamento direito"
L["Select All"] = "Selecionar tudo"
L["Selection"] = "Seleção"
L["Settings"] = "Configuração"
L["Show disabled plugins last"] = "Mostrar ultimo plugin desabilitado"
L["Show icon"] = "Mostrar ícone"
L["Show label"] = "Mostrar rotulo" -- Needs review
L["Show suffix"] = "Mostrar Sufixo" -- Needs review
L["Show text"] = "Mostrar Texto"
L["Show title"] = "Mostrar titulo"
L["Show value"] = "Mostrar valor"
L["Shrink threshold"] = "Limite de \"Shrink\"" -- Needs review
L["Side spacing"] = "Espaçamento lateral"
L["Statusbar"] = "Barra de status"
L["Strata"] = "\"Strata\"" -- Needs review
L["Strip colors"] = "Tirar cores" -- Needs review
L["Suffix color"] = "Cor do sufixo" -- Needs review
L["Text color"] = "Cor do texto"
L["Texture type"] = "Tipo de textura"
L["The size used to tile the background texture"] = "O tamanho usado pra ladrilhar a textura do fundo" -- Needs review
L["Thick"] = "Espesso" -- Needs review
L["Tile background"] = "Ladrilhar fundo" -- Needs review
L["Tooltip Scale"] = "Escala da dica" -- Needs review
L["Top"] = "Cima"
L["Tweak anchor positions"] = "Torcer posição âncora" -- Needs review
L["Width"] = "Largura"

end

L = AL:NewLocale(AppName, "itIT")
if L then
L["Font shadow"] = "Ombra del carattere"

end

